Alokai

SapccApiGetUserOrderInvoiceBinaryRequest

Request parameters for getUserOrderInvoiceBinary operation in SapccApi. SapccApiGetUserOrderInvoiceBinaryRequest

interface SapccApiGetUserOrderInvoiceBinaryRequest {
	readonly baseSiteId: string;
	readonly code: string;
	readonly externalSystemId?: string;
	readonly invoiceId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetUserOrderInvoiceBinary
codeRequiredstringOrder Code {string} SapccApiGetUserOrderInvoiceBinary
externalSystemIdOptionalstringExternal system identifier where the invoice resides. {string} SapccApiGetUserOrderInvoiceBinary
invoiceIdRequiredstringInvoice ID {string} SapccApiGetUserOrderInvoiceBinary
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetUserOrderInvoiceBinary

On this page